default:
  http_metas:
    content-type: text/html
    cache-control: public

  metas:
    language:     pt
    robots:       noindex, nofollow

  stylesheets:    [global.css]

  javascripts:    []

  has_layout:     true
  layout:         layout
